@charset "UTF-8";


/*================================================
* mainVisual
================================================*/
#mainVisual {
  background: #2d60a9;
  min-height: 100vh;
  /* height: 56.25vw; */
  z-index: 1;

  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

#mainVisual::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/mv.webp) no-repeat center/cover;
  top: 0;
  left: 0;
  z-index: -1;
}

.mv_catch {
  width: auto;
  height: 70vh;
}

.mv_catch img {
  width: auto;
  max-width: unset;
  height: 100%;
  position: relative;
  top: 0.9vh;
}



@media screen and (max-width:767px) {
  #mainVisual {
    min-height: unset;
    height: 179.2vw;
  }

  #mainVisual::before {
    background: url(../images/mv_sp.webp) no-repeat center/cover;
  }

  .mv_catch {
    height: 101.14vw;
  }
}


/*================================================
* secondArea
================================================*/
#secondArea {
  max-height: 100vh;
  height: 56.25vw;
  min-height: 700px;
  position: relative;
  z-index: 1;
  overflow: clip;
}

.gh {
  position: absolute;
  width: 42.7vw;
}

.gh.g0 {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.gh.g0 img {
  display: block;
  width: 100%;
  max-height: 100vh;
  height: 56.25vw;
  min-height: 700px;
  overflow: hidden;
  object-fit: cover;
}

.gh.g01 {
  transform: rotate(-0.38deg);

  left: 36.56vw;
  bottom: -16.1vw;
}

.gh.g02 {
  transform: rotate(13.7deg);
  left: 35vw;
  top: 12.5vw;
}

.gh.g03 {
  transform: rotate(5.83deg);
  bottom: -16.45vw;
  left: -3.6vw;
}

.gh.g04 {
  transform: rotate(-14.08deg);
  bottom: -5.5vw;
  left: 63vw;
}

.gh.g05 {
  transform: rotate(-10.4deg);
  top: -11.5vw;
  left: 16.66vw;
}


.gh.g06 {
  transform: rotate(-17.01deg);
  top: 0.86vw;
  left: 71.35vw;
}

.gh.g07 {
  width: 34.68vw;
  transform: rotate(31.26deg);
  left: -11.66vw;
  top: -22vw;
}


.gh .gh_box {
  transform-origin: 50% 50%;
  opacity: 0;
  transform: scale(3) rotate(30deg);
  transition: transform 0.5s ease, opacity 0.05s ease;
}

.on .gh .gh_box {
  opacity: 1;
  transform: scale(1.0) rotate(0deg);
}

.gh.g0 {
  transition-delay: 0.2s;
}

.gh.g01 .gh_box {
  transition-delay: 0.6s;
}

.gh.g02 .gh_box {
  transition-delay: 0.3s;
}

.gh.g03 .gh_box {
  transition-delay: 0.5s;
}

.gh.g04 .gh_box {
  transition-delay: 0.7s;
}

.gh.g05 .gh_box {
  transition-delay: 0.4s;
}

.gh.g06 .gh_box {
  transition-delay: 0.8s;
}

.gh.g07 .gh_box {
  transition-delay: 0.9s;
}

@media screen and (max-width:767px) {
  #secondArea {
    height: 183.4vw;
    min-height: unset;
  }

  .gh.g0 img {
    height: 183.4vw;
    min-height: unset;
  }


  .gh.g01 {
    width: 72vw;
    left: 34vw;
    bottom: 37vw;
  }

  .gh.g02 {
    width: 66vw;
    left: -2.66vw;
    top: 90.66vw;
    z-index: 1;
  }

  .gh.g03 {
    width: 90vw;
    bottom: -13.33vw;
    left: -44.9vw;
    z-index: 1;
  }

  .gh.g04 {
    width: 89.6vw;
    bottom: -23.3vw;
    left: 31.3vw;
  }

  .gh.g05 {
    width: 89.33vw;
    top: -22.6vw;
    left: 21.6vw;
    z-index: 1;
  }


  .gh.g06 {
    width: 83.2vw;
    top: 30.66vw;
    left: 48.4vw;
    z-index: 1;
  }

  .gh.g07 {
    width: 100.2vw;
    left: -30.3vw;
    top: -43vw;
  }
}

/*================================================
* topUp
================================================*/
.en_bg {
  font-family: var(--en);
}

#topUp {
  padding-top: 16.66vw;
  padding-bottom: 18.6rem;
  overflow: clip;
}

#topUp .en_bg {
  font-size: 17.18vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -3vw;
  color: #164c94;
  letter-spacing: 0.13em;
  font-weight: 400;
  opacity: .1;
  line-height: 1;
}

.topUp_inner {
  max-width: 137.3rem;
  padding-left: 1rem;
  margin: 0 auto;
  display: flex;
  align-items: start;
  justify-content: space-between;
}

.topUp_inner p {
  padding-right: 2rem;
  padding-top: 4rem;
}

.topUp_img {
  position: relative;
  margin-top: 12rem;
}

.topUp_item {
  position: absolute;
  height: 11.64vw;
}

.topUp_item img {
  width: auto;
  max-width: unset;
  height: 100%;

}

.topUp_item.item01 {
  top: 5.5vw;
  left: 17.4vw;
}

.topUp_item.item02 {
  top: 15.5vw;
  left: 8.4vw;
}

.topUp_item.item03 {
  top: 25.5vw;
  left: 12vw;
}

.topUp_item.item04 {
  top: 31.5vw;
  left: 26vw;
}


.topUp_item.item05 {
  top: 5.5vw;
  left: 70.4vw;
}

.topUp_item.item06 {
  top: 15.5vw;
  left: 76.4vw;
}

.topUp_item.item07 {
  top: 25.5vw;
  left: 73.5vw;
}

.topUp_item.item08 {
  top: 31.5vw;
  left: 58vw;
}



.topUp_btnWrap {
  margin-top: 8.3rem;
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 8.9rem;
}

@media screen and (max-width:767px) {
  #topUp .en_bg {
    font-size: 17.33vw;
  }

  #topUp {
    padding-top: 27.6vw;
    padding-bottom: 18.6rem;

  }

  .topUp_inner {
    flex-wrap: wrap;
    padding-left: 0;
    width: 85.33%;
    margin-bottom: 2rem;
  }

  .topUp_inner .hd .ja {
    font-size: 3.2rem;
    line-height: 1.4;
  }

  .topUp_inner p {
    padding-right: 0rem;
  }

  .topUp_btnWrap {
    margin-top: 3.2rem;
    flex-wrap: wrap;
    gap: 2rem;
  }

  .topUp_btnWrap a {
    margin: 0 auto;
  }

  .topUp_img {
    margin-top: 2rem;
  }


  .topUp_item {
    position: absolute;
    height: 19.6vw;
  }

  .topUp_item.item01 {
    top: 5.5vw;
    left: 8vw;
  }

  .topUp_item.item02 {
    top: 20.5vw;
    left: 8vw;
  }

  .topUp_item.item03 {
    top: 40.5vw;
    left: 8vw;
  }

  .topUp_item.item04 {
    top: 55.5vw;
    left: 8vw;
  }


  .topUp_item.item05 {
    top: 5.5vw;
    left: 8vw;
  }

  .topUp_item.item06 {
    top: 15.5vw;
    left: 8vw;
  }

  .topUp_item.item07 {
    top: 25.5vw;
    left: 8vw;
  }

  .topUp_item.item08 {
    top: 31.5vw;
    left: 8vw;
  }
}

/*================================================
* topCross
================================================*/
#topCross {
  background: #1863ce;

  background: url(../images/cross_bg.jpg) no-repeat center bottom /cover;
  padding: 16.4rem 0 16.2rem;
}

.topCross_inner {

  display: flex;
  align-items: stretch;
  justify-content: start;
  flex-direction: row-reverse;
  color: var(--color-white);
  gap: 14.8rem;
  position: relative;
}

.topCross_img-right {
  position: absolute;
  top: 0;
  right: 0;
  width: 36.3rem;
}

.topCross_img {
  max-width: 78rem;
  width: 78rem;
}



.topCross_txt {
  min-width: 88rem;

  padding-top: 28rem;
}

.topCross_txt p {
  margin: 10rem 0 6rem;
}

@media screen and (max-width:767px) {
  #topCross {

    background: url(../images/cross_bg_sp.jpg) no-repeat center/cover;
    padding: 0 0 5rem;
  }

  .topCross_inner {
    flex-wrap: wrap;
    padding-top: 54.8vw;
    gap: 13.3rem;
  }

  .topCross_img-right {
    position: absolute;
    top: 4.3rem;
    right: 1.8rem;
    width: 48.4%;
  }

  .topCross_txt {
    min-width: unset;
    margin-left: 7%;
    padding-top: 0;
  }

  .topCross_txt h2 .ja {
    font-feature-settings: "palt";
  }

  .topCross_txt p {
    margin-right: 7.33%;
    margin: 6rem 7.33% 2rem 0;
  }

  .topCross_img {
    width: 76%;
  }
}


/*================================================
* 
================================================*/
#topVoice {
  padding-top: 46.8rem;
  padding-bottom: 42.8rem;
  overflow: clip;
}

#topVoice::before {
  position: absolute;
  content: "";
  width: 83.33%;
  height: 148rem;
  background: #eff1f5;
  left: 50%;
  transform: translateX(-50%);
  top: 26.6rem;
  z-index: -1;
}

.topVoice_inner {
  max-width: 140rem;
  padding-left: 2rem;
  margin: 0 auto 14.7rem;
  display: flex;
  align-items: start;
  justify-content: space-between;
}

.topVoice_inner h2 {
  width: 45%;
}

.topVoice_inner p {
  padding-top: 4rem;
  min-width: 45%;
}


#topVoice .loop_enswiper {
  position: absolute;
  left: 0;
  width: 100%;
  top: 16.6rem;
}


.topVoice_swiper {
  width: 100%;
}

.topVoice_swiper .swiper-slide {
  width: 41rem !important;
  margin-right: 6.4rem;
}

.voice_item .voice_ttl {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.54;
  margin: 3rem 0 1.5rem;
}

.voice_item .voice_img {
  position: relative;
  border-radius: 0.3rem;
  overflow: clip;
}

.voice_item .voice_img span {
  position: absolute;
  font-family: var(--en);
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  background: url(../images/voice_circle.svg) no-repeat center/cover;
  width: 5.5rem;
  height: 4rem;
  z-index: 1;
  top: 2.2rem;
  left: 2.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}



.voice_item .voice_cat span {
  display: inline-block;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  background: var(--color-white);
  color: var(--color-primary);
  padding: 0.7rem 1.4rem;
  border-radius: 100px;
  line-height: 1;
  border: 1px solid;
}

.voice_item .voice_cat .or {
  color: var(--color-orange);
}

.topVoice_slide {
  position: relative;
}

.topVoice_slide::before,
.topVoice_slide::after {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  z-index: -1;
}

.topVoice_slide::before {
  background-image: url(../images/voice_bg01.png);
  right: 0;
  top: -50.8rem;

  width: 45.5vw;
  height: 41.8vw;

}

.topVoice_slide::after {
  background-image: url(../images/voice_bg02.png);
  left: 0;

  bottom: -38rem;

  width: 97.4vw;
  height: 58.75vw;
}

.topVoice_slide-btm {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4.2rem;
  margin-top: 9rem;
}


.topVoice_slide .swiper-pagination {
  width: 115rem !important;
  position: static;
}

.topVoice_slide .swiper-pagination .swiper-pagination-bullet {
  width: calc(115rem / 8);
  border-radius: 1.5px;
  margin: 0 !important;
  height: 3px;
  background: var(--color-white);
  opacity: 1;
  transition: .2s;
}

.topVoice_slide .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--color-primary);
}

.topVoice_slide-btn a {
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  font-weight: 400;
  gap: 1.6rem;
}

@media screen and (max-width:767px) {
  #topVoice {
    padding-top: 13.8rem;
    padding-bottom: 8.5rem;
  }

  #topVoice::before {
    width: 100%;
    height: 100%;
    inset: 0;
    transform: translate(0%, 0%);
  }

  .topVoice_inner {
    flex-wrap: wrap;
    padding: 0;
    width: 85.33%;
    margin-bottom: 6.3rem;
  }

  .topVoice_inner h2 {
    /* white-space: normal; */
    width: 100%;
  }

  .topVoice_inner p,
  .topVoice_inner h2 .ja {
    font-feature-settings: "palt";
  }

  .topVoice_inner p {
    width: 100%;
  }

  #topVoice .loop_enswiper {
    top: 10rem;
  }




  .topVoice_slide::before {
    background-image: url(../images/voice_bg01_sp.png);

    width: 37.5rem;
    height: 48.8rem;
    top: -25.8rem;
  }

  .topVoice_slide::after {
    background-image: url(../images/voice_bg02_sp.png);

    width: 37.5rem;
    height: 45rem;
    bottom: -3.5rem;


  }



  .topVoice_swiper .swiper-slide {
    width: 20.5rem !important;
    margin-right: 2rem;
  }

  .voice_item .voice_ttl {
    font-size: 1.3rem;
    margin: 1.2rem 0 0.6rem;
  }

  .voice_item .voice_cat span {
    font-size: 1.2rem;
  }



  .topVoice_slide-btm {
    flex-wrap: wrap;
    gap: 8.7rem;
    margin-top: 4rem;
  }

  .topVoice_slide-btn {
    width: 100%;
  }

  .topVoice_slide-btn a {
    width: 72%;
    padding: 1rem 1rem 1rem 2rem;
    justify-content: space-between;
    font-size: 1.3rem;
    background: var(--color-white);
    border: 1px solid var(--color-black);
    border-radius: 0.3rem;
    margin: 0 auto;
  }

  .topVoice_slide .swiper-pagination {
    width: 85.33% !important;
  }

  .topVoice_slide .swiper-pagination .swiper-pagination-bullet {
    width: calc(100% / 8);
  }
}

/*================================================
* topInterview
================================================*/
#topInterview {
  padding-top: 7rem;
  padding-bottom: 10rem;
  overflow: clip;
}

#topInterview .loop_enswiper {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  pointer-events: none;
}

.topInterview_inner {
  /* width: 70.833%; */
  max-width: 136.4rem;
  margin: 0 auto;
  position: relative;
}

.topInterview_list {
  width: 56rem;
  margin-top: 8rem;
  margin-bottom: 6.3rem;
}

.topInterview_list a {
  display: flex;
  align-items: start;
  gap: 3rem;
  padding-top: 3.6rem;
  padding-bottom: 4rem;
  border-bottom: 1px solid #dddddd;
}

.topInterview_list .en {
  font-family: var(--en);
  color: #cdd1d8;
  font-size: 1.3rem;
  line-height: 1;
}

.topInterview_list .pr {
  color: var(--color-primary);
  font-weight: 400;
  font-size: 1.6rem;
  margin-top: -0.4rem;
  display: inline-block;
}

.topInterview_list .ja {
  font-weight: 400;
  font-size: 2.8rem;
  letter-spacing: 0.12em;
  margin-top: 1rem;
  line-height: 1.6;
}

.topInterview_img {
  position: absolute;

  top: 21.8rem;
  right: -11rem;

  width: 60%;
  max-width: 81.5rem;
  aspect-ratio: 1631/1521;
  overflow: hidden;
}

.topInterview_hover {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity .4s ease;
}

.topInterview_hover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.topInterview_hover.active {
  opacity: 1;
  z-index: 2;
}

@media screen and (max-width:767px) {
  #topInterview {
    padding-top: 12.8rem;
  }

  .topInterview_inner {
    width: 85.33%;
  }

  .topInterview_img {
    position: relative;
    width: 100%;
    margin: 4rem 0 0;
    top: 0;
    left: 0;
    right: auto;
  }


  .topInterview_list {
    width: 100%;
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(2, 1fr);
    align-items: stretch;
    margin-top: 1.5rem;
    margin-bottom: 4rem;
  }

  .topInterview_list a {
    flex-wrap: wrap;
    gap: 1rem;
    height: 100%;
    padding: 1.5rem 0 2.4rem;
  }

  .topInterview_list div {
    width: 100%;
  }

  .topInterview_list .ja {
    font-size: 1.5rem;
    margin: 0;
  }



  .topInterview_list div .en {
    display: none;
  }

  .topInterview_list .pr {
    font-size: 1.1rem;
    display: block;
  }
}

/*================================================
* topNumbers
================================================*/
#topNumbers {

  padding: 10rem 0;
  background: #eff1f5;
}

.topNumbers_inner a {
  max-width: 136rem;
  margin: 0 auto;
  display: block;
  position: relative;
  overflow: clip;
}

@media screen and (max-width:767px) {
  #topNumbers {
    padding: 7rem 0;
  }

  .topNumbers_inner a {

    width: 85%;
    max-width: 40rem;
  }
}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
 *  
 ================================================*/

@media screen and (max-width:767px) {}